<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header class="menu">
        <div class="nav container">
            <div class="header">
                <a class="logo" href="#">
                    <img class="logo-img" src="./image/logo 3.png" alt="logo">
                    <div class="title">
                        <h2 class="logo-title-link">MILAN</h2>
                        <h3 class="logo-subtitle-link">HOLIDAYS</h3>
                    </div>
                </a>
                <div class="menu-info">
                    <p class="info-mail"><a class="info-mail-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></p>
                    <p class="info-tel"><a class="info-tel-link" href="tel:+39 338 709 0880">+39 338 709 0880</a></p>
                </div>
            </div>
        </div>  
   
    <section class="foto container">
        <div class="foto-portfolio">
            <div class="foto-portfolio-img">
                <a class="portfolio-link" href="#">
                    <div class="portfolio-link-hover">
                        <img class="portfolio-link-img" src="./image/Shopping Tours.png" alt="picture"/>
                        <p class="portfolio-link-text">Shopping Tours</p>
                        <div class="portfolio-hover">
                            <div class="portfolio-hover-2">
                            <p class="portfolio-hover-text">from</p>
                            <p class="portfolio-hover-text-v">€50</p>  
                            </div>
                            <p class="portfolio-hover-text-l">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="foto-portfolio-img">
                <a class="portfolio-link" href="#">
                    <div class="portfolio-link-hover">
                        <img class="portfolio-link-img" src="./image/Sightseeing Tours.png" alt="picture"/>
                        <p class="portfolio-link-text">Sightseeing Tours</p>
                        <div class="portfolio-hover">
                            <div class="portfolio-hover-2">
                            <p class="portfolio-hover-text">from</p>
                            <p class="portfolio-hover-text-v">€50</p>  
                            </div>
                            <p class="portfolio-hover-text-l">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="foto-portfolio-img">
                <a class="portfolio-link" href="#">
                    <div class="portfolio-link-hover">
                        <img class="portfolio-link-img" src="./image/Food Tours.png" alt="picture"/>
                        <p class="portfolio-link-text">Food Tours</p>
                        <div class="portfolio-hover">
                            <div class="portfolio-hover-2">
                            <p class="portfolio-hover-text">from</p>
                            <p class="portfolio-hover-text-v">€50</p>  
                            </div>
                            <p class="portfolio-hover-text-l">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="foto-portfolio-img">
                <a class="portfolio-link" href="#">
                    <div class="portfolio-link-hover">
                        <img class="portfolio-link-img" src="./image/Bars & Nightlife.png" alt="picture"/>
                        <p class="portfolio-link-text">Bars & Nightlife</p>
                        <div class="portfolio-hover">
                            <div class="portfolio-hover-2">
                            <p class="portfolio-hover-text">from</p>
                            <p class="portfolio-hover-text-v">€80</p>  
                            </div>
                            <p class="portfolio-hover-text-l">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="foto-portfolio-img">
                <a class="portfolio-link" href="#">
                    <div class="portfolio-link-hover">
                        <img class="portfolio-link-img" src="./image/Art & Architecture.png" alt="picture"/>
                        <p class="portfolio-link-text">Art & Architecture</p>
                        <div class="portfolio-hover">
                            <div class="portfolio-hover-2">
                            <p class="portfolio-hover-text">from</p>
                            <p class="portfolio-hover-text-v">€80</p>  
                            </div>
                            <p class="portfolio-hover-text-l">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="foto-portfolio-img">
                <a class="portfolio-link" href="#">
                    <div class="portfolio-link-hover">
                        <img class="portfolio-link-img" src="./image/Walking Tours.png" alt="picture"/>
                        <p class="portfolio-link-text">Walking Tours</p>
                        <div class="portfolio-hover">
                            <div class="portfolio-hover-2">
                            <p class="portfolio-hover-text">from</p>
                            <p class="portfolio-hover-text-v">€80</p>  
                            </div>
                            <p class="portfolio-hover-text-l">View Details</p>
                        </div>
                    </div>
                </a>
            </div>
        </div>    
    </section>
    <footer class="footer">
        <div class="container">
            <section class="footer-info">
                <p class="footer-info-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </section>
        </div>
    </footer>
</header>
</body>
</html>